.container {
    width: 960px;
}

.col-md-9 {
    width: 75%;
}

.col-md-3 {
    width: 25%;
}

* {
    font-family: 'Montserrat', sans-serif;
    color: #434344;
}

.flex-align {
    display: flex;
    align-items: center;
}

h1 {
    font-size: 72px;
    font-weight: 100;
    margin-top: 0px;
    color: #434344;
}

h2 {
    font-size: 28px;
    margin-bottom: 25px;
    color: #434344;
}

h3 {
    font-size: 21px;
    margin-bottom: 25px;
    color: #434344;
}

p {
    font-weight: 300;
    font-size: 18px;
}

header {
    padding: 30px 0px;
}

header span {
    color: #8e8e8f;
    font-size: 20px;
    font-weight: 300;
}

.list-contato {
    margin-bottom: 65px;
}

.list-contato li {
    color: #8e8e8f !important;
    font-size: 13px;
}

footer {
    padding: 30px 0px;
}

footer p {
    color: #8e8e8f !important;
    font-weight: 400;
    font-size: 13px;
}